<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:oasis:names:tc:xliff:document:1.1" xmlns:cba="http://www.softcon.de/XML-schema/de.softcon.cba.itembuilder.xliff-supplement" xsi:schemaLocation="urn:oasis:names:tc:xliff:document:1.1 xliff-core-1.1.xsd" version="1.1">
  <file datatype="html" original="project.properties" source-language="en-US">
    <body>
      <trans-unit id="MDSD_0">
        <source>Manage your bookmarks</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkHeaderText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_1">
        <source>Bookmarks</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkTitleText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_2">
        <source>Add</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkAddText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_3">
        <source>Manage</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkManageText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_4">
        <source>Delete</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkDeleteText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_5">
        <source>OK</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkOkText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_6">
        <source>Cancel</source>
        <context-group name="era">
          <context context-type="x-property-id">bookmarkCancelText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_7">
        <source>Back</source>
        <context-group name="era">
          <context context-type="x-property-id">naviationBackText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_8">
        <source>Forward</source>
        <context-group name="era">
          <context context-type="x-property-id">navigationForwardText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_9">
        <source>Home</source>
        <context-group name="era">
          <context context-type="x-property-id">navigationHomeText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_10">
        <source>Cut</source>
        <context-group name="era">
          <context context-type="x-property-id">editCutText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_11">
        <source>Copy</source>
        <context-group name="era">
          <context context-type="x-property-id">editCopyText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_12">
        <source>Paste</source>
        <context-group name="era">
          <context context-type="x-property-id">editPasteText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_13">
        <source>Add</source>
        <context-group name="era">
          <context context-type="x-property-id">treeAddText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_14">
        <source>Rename</source>
        <context-group name="era">
          <context context-type="x-property-id">treeRenameText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_15">
        <source>Delete</source>
        <context-group name="era">
          <context context-type="x-property-id">treeDeleteText</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_16">
        <source>Error</source>
        <context-group name="era">
          <context context-type="x-property-id">errorMessageTitle</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_17">
        <source>OK</source>
        <context-group name="era">
          <context context-type="x-property-id">errorMessageOk</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_18">
        <source>Syntax error in formula definition.</source>
        <context-group name="era">
          <context context-type="x-property-id">spreadsheetSyntax</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_19">
        <source>Circular dependencies in formula definition.</source>
        <context-group name="era">
          <context context-type="x-property-id">spreadsheetCircDep</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_20">
        <source>Div0: Division by zero not possible.</source>
        <context-group name="era">
          <context context-type="x-property-id">spreadsheetDiv0</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_21">
        <source>NaN: Formula result in Not a Number value.</source>
        <context-group name="era">
          <context context-type="x-property-id">spreadsheetNaN</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
  <file datatype="html" original="page.cbaml" source-language="en-US">
    <body>
      <trans-unit font="Arial" id="MDSD_22">
        <source>V_Example</source>
        <context-group name="era">
          <context context-type="x-era-id">_iQevgLTsEeK0K8HrS44M5g</context>
        </context-group>
      </trans-unit>
      <trans-unit font="Segoe UI" id="MDSD_23">
        <source>V_Example</source>
        <context-group name="era">
          <context context-type="x-era-id">_ba-6YOdMEeKlQYOEQTVkRA</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_24">
        <source><bx clone="no" id="oPGPH.0.4" rid="PGPH.0.4"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="10"/><bx clone="yes" id="oSTYL.3.3" rid="STYL.3.3" cba:style="BOLD"/>File<ex id="cSTYL.3.3" rid="STYL.3.3"/>: SimpleValueDisplayExampleTrafficLight.zip<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.1.1" rid="FONT.1.1"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.0.4" rid="PGPH.0.4"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_DW9QwGYqEeqfRqtBOK1K_Q</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_25">
        <source><bx clone="no" id="oPGPH.0.4" rid="PGPH.0.4"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="14"/>Input: <ex id="cFONT.1.1" rid="FONT.1.1"/><bx clone="yes" id="oFONT.3.3" rid="FONT.3.3" cba:name="Courier New"/>ScaleValueInput<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.3.3" rid="FONT.3.3"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.0.4" rid="PGPH.0.4"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_PmvnYGYqEeqfRqtBOK1K_Q</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_26">
        <source><bx clone="no" id="oPGPH.0.6" rid="PGPH.0.6"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="14"/>Variable: <ex id="cFONT.1.1" rid="FONT.1.1"/><bx clone="yes" id="oFONT.3.3" rid="FONT.3.3" cba:name="Courier New"/>V_Example =<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.3.3" rid="FONT.3.3"/><bx clone="yes" id="oFONT.4.4" rid="FONT.4.4" cba:name="Arial"/><bx clone="yes" id="oSIZE.5.5" rid="SIZE.5.5" cba:size="10"/> <ex id="cSIZE.5.5" rid="SIZE.5.5"/><ex id="cFONT.4.4" rid="FONT.4.4"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.0.6" rid="PGPH.0.6"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_bV3g8GYqEeqfRqtBOK1K_Q</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_27">
        <source><bx clone="no" id="oPGPH.0.4" rid="PGPH.0.4"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="14"/>Output: <ex id="cFONT.1.1" rid="FONT.1.1"/><bx clone="yes" id="oFONT.3.3" rid="FONT.3.3" cba:name="Courier New"/>MapBasedVariableDisplay<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.3.3" rid="FONT.3.3"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.0.4" rid="PGPH.0.4"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_NCS4MGYrEeqfRqtBOK1K_Q</context>
        </context-group>
      </trans-unit>
      <trans-unit font="Arial" id="MDSD_28">
        <source>V_Example</source>
        <context-group name="era">
          <context context-type="x-era-id">_z_v5YGYtEeqfRqtBOK1K_Q</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_29">
        <source><bx clone="no" id="oPGPH.0.3" rid="PGPH.0.3"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="14"/>Simple Value Display Example Traffic Light<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.1.1" rid="FONT.1.1"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.0.3" rid="PGPH.0.3"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_xNrYAFBZEeuhytG5UW1qEQ</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_30">
        <source><bx clone="no" id="oPGPH.0.4" rid="PGPH.0.4"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="12"/>Value Display Type: <ex id="cFONT.1.1" rid="FONT.1.1"/><bx clone="yes" id="oFONT.3.3" rid="FONT.3.3" cba:name="Courier New"/><x id="xNC.0"/><ex id="cPGPH.0.4" rid="PGPH.0.4"/><bx clone="no" id="oPGPH.1.5" rid="PGPH.1.5"/>TEXT<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.3.3" rid="FONT.3.3"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.1.5" rid="PGPH.1.5"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_hKBEsCVQEeywLqxirmiWfg</context>
        </context-group>
      </trans-unit>
      <trans-unit font="Arial" id="MDSD_31">
        <source>V_Example</source>
        <context-group name="era">
          <context context-type="x-era-id">_lG80UCVQEeywLqxirmiWfg</context>
        </context-group>
      </trans-unit>
      <trans-unit font="Arial" id="MDSD_32">
        <source>Show ValueMap</source>
        <context-group name="era">
          <context context-type="x-era-id">_pQfc8CgLEeywLqxirmiWfg</context>
        </context-group>
      </trans-unit>
      <trans-unit font="Segoe UI" id="MDSD_33">
        <source>V_Example</source>
        <context-group name="era">
          <context context-type="x-era-id">_WgE_ACgYEeywLqxirmiWfg</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_34">
        <source><bx clone="no" id="oPGPH.0.4" rid="PGPH.0.4"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="12"/>Value Display Type:<ex id="cFONT.1.1" rid="FONT.1.1"/><bx clone="yes" id="oFONT.3.3" rid="FONT.3.3" cba:name="Courier New"/> <x id="xNC.0"/><ex id="cPGPH.0.4" rid="PGPH.0.4"/><bx clone="no" id="oPGPH.1.5" rid="PGPH.1.5"/>VIDEO<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.3.3" rid="FONT.3.3"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.1.5" rid="PGPH.1.5"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_XH7CICgYEeywLqxirmiWfg</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_35">
        <source><bx clone="no" id="oPGPH.0.4" rid="PGPH.0.4"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="12"/>Value Display Type: <ex id="cFONT.1.1" rid="FONT.1.1"/><bx clone="yes" id="oFONT.3.3" rid="FONT.3.3" cba:name="Courier New"/><x id="xNC.0"/><ex id="cPGPH.0.4" rid="PGPH.0.4"/><bx clone="no" id="oPGPH.1.5" rid="PGPH.1.5"/>IMAGE<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.3.3" rid="FONT.3.3"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.1.5" rid="PGPH.1.5"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_bEnw0Fq8Ee2-gKLY3ucEOA</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_36">
        <source><bx clone="no" id="oPGPH.0.4" rid="PGPH.0.4"/><bx clone="yes" id="oCOLR.0.0" rid="COLR.0.0" cba:color="-16777216"/><bx clone="yes" id="oFONT.1.1" rid="FONT.1.1" cba:name="Arial"/><bx clone="yes" id="oSIZE.2.2" rid="SIZE.2.2" cba:size="12"/>Value Display Type:<ex id="cFONT.1.1" rid="FONT.1.1"/><bx clone="yes" id="oFONT.3.3" rid="FONT.3.3" cba:name="Courier New"/> <x id="xNC.0"/><ex id="cPGPH.0.4" rid="PGPH.0.4"/><bx clone="no" id="oPGPH.1.5" rid="PGPH.1.5"/>AUDIO<ex id="cSIZE.2.2" rid="SIZE.2.2"/><ex id="cFONT.3.3" rid="FONT.3.3"/><ex id="cCOLR.0.0" rid="COLR.0.0"/><ex id="cPGPH.1.5" rid="PGPH.1.5"/></source>
        <context-group name="era">
          <context context-type="x-era-id">_f2chEFq8Ee2-gKLY3ucEOA</context>
        </context-group>
      </trans-unit>
      <trans-unit font="Segoe UI" id="MDSD_37">
        <source>V_Example</source>
        <context-group name="era">
          <context context-type="x-era-id">_f2chL1q8Ee2-gKLY3ucEOA</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
  <file datatype="html" original="dialog.cbaml" source-language="en-US">
    <body>
      <trans-unit font="Arial" id="MDSD_38">
        <source>Close</source>
        <context-group name="era">
          <context context-type="x-era-id">_tylvICgLEeywLqxirmiWfg</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
  <file datatype="html" original="global.statemachine" source-language="en-US">
    <body/>
  </file>
  <file datatype="html" original=".cbavaluemap" source-language="en-US">
    <body>
      <trans-unit id="MDSD_39">
        <source>Red</source>
        <context-group name="era">
          <context context-type="x-value-map-entry-id">0:0</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_40">
        <source>Red-Yellow</source>
        <context-group name="era">
          <context context-type="x-value-map-entry-id">0:1</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_41">
        <source>Green</source>
        <context-group name="era">
          <context context-type="x-value-map-entry-id">0:2</context>
        </context-group>
      </trans-unit>
      <trans-unit id="MDSD_42">
        <source>Yellow</source>
        <context-group name="era">
          <context context-type="x-value-map-entry-id">0:3</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
  <file datatype="html" original=".cbaitemscore" source-language="en-US">
    <body/>
  </file>
</xliff>